﻿@import url(../otastyle/themecolor.css);

body {
    font-optical-sizing: auto;
    font-style: normal
}

textarea {
    resize: none !important
}
.global-navigation-site-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.container-wrapper-section {
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    position: relative;
    padding-left: 15px;
    padding-right: 15px
}

.login-header {
    width: 100%;
    background: #fff;
    padding: 14px 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999
}

.login-header-under {
    display: flex;
    align-items: center;
    justify-content: space-between
}
.mainHeader .header-icon svg{
    height:18px;
}
.section-separator-bottom {
    position: absolute;
    top: auto;
    bottom: -10px;
    z-index: 1;
    width: 100%
}

.menu-content {
    display: flex;
    align-items: center
}

.logo-div img {
    max-height: 60px;
    position: relative
}

.register-button a {
    color: var(--main-bg-color) !important;
    font-size: 16px;
    background-color: #fff0;
    padding: 11px 22px;
    border-radius: 50px;
    border: 1px solid var(--main-bg-color)
}

.login_navication-part ul {
    width: auto;
    float: right;
    padding: 0;
    margin: 0;
    text-align: right;
    display: flex;
    align-items: center;
    gap: 35px;
    margin-right: 20px
}

.header-login-nav li {
    float: none;
    padding: 8px 0 8px 0;
    list-style-type: none;
    transition: all 700ms ease
}

    .header-login-nav li a {
        color: var(--theme-link-color);
        font-size: 16px;
        font-weight: 400
    }

.btn-register {
    padding: 10px 15px;
    border: 1px solid var(--main-bg-color);
    border-radius: 50px
}

.mainHeader ul li a, .mainHeader #accountInfo .theme-clr {
    font-size: 14px !important;
    transition: color .4s ease;
    display: inline-block;
    padding: 26px 0;
    color: var(--theme-link-color) !important
}
    .mainHeader ul li a{
        color:#fff !important;
    }


.mainHeader #accountInfo::after {
    display: none
}

.mainHeader ul li {
    margin-right: 35px;
    position: relative
}

    .mainHeader ul li .dropdown-menu {
        min-width: 225px;
        max-width: 320px;
        box-shadow: 0 11px 90px 0 rgb(65 67 132 / .13);
        border: 0;
        border-radius: 10px
    }

        .mainHeader ul li .dropdown-menu li {
            margin-right: 0
        }

            .mainHeader ul li .dropdown-menu li a {
                display: block;
                line-height: 18px;
                min-width: 120px;
                padding: 12px 20px
            }

#chooseCurrency #ddlcurrencies {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
    margin: 0;
    padding-bottom: 15px
}

    #chooseCurrency #ddlcurrencies .currencyname {
        display: flex
    }

    #chooseCurrency #ddlcurrencies li a {
        border: 1px solid var(--theme-border-light-clr) !important;
        border-radius: 8px !important;
        color: var(--theme-link-color) !important;
        display: block !important;
        padding: 9px 12px !important;
        width: 100% !important
    }

.changePassForm {
    padding-bottom: 10px !important
}
.ProfileImg .dropdown-toggle::after,
.ProfileImg .mainlabel {
    display: none;
}
.changepasscontent {
    color: var(--theme-link-color) !important;
    line-height: 1.6;
    font-size: 14px;
    margin-bottom: 15px !important
}

ul#changePassForm li:last-child {
    margin-top: 20px
}

ul#changePassForm li label {
    font-size: 14px;
    color: var(--theme-link-color)
}

.changePassForm li.form-group {
    margin-bottom: 10px !IMPORTANT;
    display: block
}

.changePassForm li input {
    height: 44px
}

.navbar {
    flex-direction: column !important
}

.account_alert_wrap {
    background: var(--main-bg-color);
    width: 100%
}

.account_alert_pagewrap {
    max-width: 1500px;
    margin: 0 auto
}

.mainHeader .navbar {
    padding-left: 0 !important;
    padding-right: 0 !important
}

.account_alert_container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 24px 15px
}

.account_alert_heading {
    font-size: 22px;
    font-weight: 400;
    color: #fff
}

.account_alert_subheading {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0
}

    .account_alert_subheading .agentname {
        text-transform: capitalize
    }

.account_alert_content {
    display: flex;
    align-items: center;
    gap: 10px
}

.alert_click_here {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 9px 20px
}

    .alert_click_here:hover {
        background: #fff;
        color: var(--main-bg-color);
        transition: .5s ease-in-out
    }
.mainHeader .nav-tabs li a:before {
    display: none;
}
.ProfileImg {
    margin-right: 0px !important
}

    .ProfileImg .dropdown-toggle {
        padding-right: 0px !important;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center
    }

        .ProfileImg .dropdown-toggle .theme-clr {
            cursor: pointer
        }

    .ProfileImg .down-arrow {
        position: absolute;
        right: 0;
        top: calc(50% - 8px);
        transition: 0.3s ease-in-out;
        pointer-events: none;
        color: #252525
    }

    .ProfileImg.open.show .down-arrow {
        top: calc(50% - 7px);
        transform: rotate(-180deg)
    }

header .ProfileImg .nav-link #avPreview {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    box-shadow: none !important;
    border: 0px solid var(--theme-border-light-clr) !important;
    background: #ededed
}

.mainHeader .container, .landingpageotaform .page-wrap .container {
    padding-left: 0;
    padding-right: 0
}

.fixed-top {
    position: fixed !important
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .nav > li > a:focus, .nav > li > a:hover {
    background: transparent !important
}

.cartItemList {
    position: absolute;
    display: block;
    right: -30px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 11px 90px 0 rgb(65 67 132 / .13);
    max-width: 360px;
    width: 360px;
    max-height: 454px;
    overflow: hidden;
    overflow-y: auto;
    padding-top: 0
}

    .cartItemList li {
        margin-right: 0 !important
    }

        .cartItemList li .fl-accordion-toggle {
            display: none
        }

.fl-accordion-panel {
    border-bottom: 0 solid #cdcdcd !important
}

.fl-accordion-panel {
    padding: 0px !important
}

.cart_top {
    display: grid;
    align-items: self-start;
    grid-template-columns: 60px 1fr;
    gap: 6px;
    font-size: 13px;
    width: 100%
}

.cart_lang {
    display: inline-flex
}

.cart_time_pax {
    width: auto;
    display: inline-flex;
    padding-right: 3px
}

.cart_boxd .cart_topa {
    position: relative !important
}

    .cart_boxd .cart_topa img {
        margin-left: 0 !important;
        left: 0% !important
    }

.cart_boxd .cart_top {
    padding-right: 0 !important
}

.datetext, .pax-ight-count {
    font-size: 13px;
    color: var(--theme-link-color) !important
}

.cart_topb {
    padding-left: 0px !important
}

.cart_topa {
    width: 60px !important
}

.cart_topb {
    margin: 0;
    padding: 0
}

.cart_topb, .cart_name {
    width: 100%
}

.cartItemList li {
    padding: 16px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid var(--theme-border-light-clr)
}

    .cartItemList li:first-child {
        padding-top: 10px;
        position: sticky;
        top: 0;
        z-index: 999;
        background: #fff
    }

.deleteallcart {
    font-size: 16px;
    color: var(--theme-heading-color);
    opacity: 1;
    font-weight: 700;
    display: flex;
    align-items: center
}

.save_offer {
    display: none
}

.mainHeader ul li .btna-wrapper a:hover {
    color: #fff !important
}

.cart-empty {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    gap: 10px;
    min-height: 120px;
    flex-direction: column
}

.emptyclose-image {
    display: flex;
    align-items: center;
    vertical-align: middle;
    gap: 5px
}

.cartItemList li:last-child {
    padding: 0;
    border-bottom: 0 solid var(--theme-border-light-clr);
    position: sticky;
    bottom: 0;
    left: 0;
    z-index: 999
}

.cartItemList li .btna-wrapper {
    padding: 0
}

.cartItemList li .animed-btn {
    background: var(--main-bg-color) !important
}

.cartItemList li .animed-btn {
    text-transform: inherit
}

.cartItemList li #Cart_Quote.animed-btn {
    background: var(--theme-heading-color) !important
}

.cartItemList li .panel-cart-action {
    color: #fff !important
}

.cart_name.acttitle {
    font-weight: 700;
    font-size: 14px !important;
    color: var(--theme-heading-color) !important
}

.cart_topa img {
    height: 60px;
    min-height: 66px;
    border: 0;
    padding: 0
}

.cart_name, .transfertitle, .trdate, .trtime {
    font-size: 13px;
    white-space: normal;
    color: var(--theme-link-color) !important
}

.trtime {
    padding-left: 3px
}

.cart_name.cart_titlename {
    font-size: 14px !important;
    color: var(--theme-heading-color) !important;
    font-weight: 700
}

.flydatetime, .flycityname {
    font-size: 12px !important;
    color: var(--theme-heading-color) !important;
    font-weight: 700
}

.flytriptyps, .trlocation {
    font-size: 14px;
    font-weight: 700;
    color: var(--theme-heading-color)
}

.flycityname {
    font-size: 14px !important;
    font-weight: 400
}

.cart_price {
    width: 50%;
    float: left;
    text-align: left
}

    .cart_price, .cart_price * {
        font-size: 14px;
        font-weight: 700 !important;
        color: var(--main-bg-color)
    }

.cart-items-eddit {
    width: 50%;
    float: right;
    text-align: right;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 10px
}

    .cart-items-eddit * {
        position: relative;
        display: flex;
        align-items: center;
        top: 0;
        right: initial
    }

.sidemainMenu {
    display: none
}

.mainHeader .notifyclick .ddBoxWrap, .mainHeader .cartItemList, .mainHeader #ddlcurrencies.dropdown-menu, .mobilenavmenuitems .dropdown-menu-left {
    top: 76px !important
}
.home_main_Login_Btn{
    display:none;
}
.ProfileImg .dropdown-menu {
    top: 50px !important
}
.nav-item.dropdown.arrow-angle-toggle {
    display: none !important;
}

body .navbar .navbar-right > .nav-item.ProfileImg.not-logged-in a.nav-link {
    background: var(--main-bg-color) !important;
}

header .ProfileImg .nav-link #avPreview {
    background: transparent !important;
    color: #fff;
}
body .mainHeader .mobiletabsnavbar .arrow-angle-toggle {
    display: none !important;
}
@media screen and (max-width:1500px) {
    .container-wrapper-section {
        max-width: 1160px;
        margin-left: auto;
        margin-right: auto
    }

    .mainHeader .navbar .container {
        padding-right: 15px !important;
        padding-left: 15px !important
    }
}

@media screen and (max-width:1300px) {
    .ProfileImg .nav-link {
        width: 38px !important;
        height: 38px !important;
    }

    .mainHeader .notifyclick .ddBoxWrap, .mainHeader .cartItemList, .mainHeader #ddlcurrencies.dropdown-menu, .mobilenavmenuitems .dropdown-menu-left, .ProfileImg .dropdown-menu {
        top: 50px !important
    }
}

.prcng_scrol {
    transition: 0.2s ease-out
}

.navication-part {
    display: none
}

.notifyclick .ddBoxWrap {
    border: 0 !important
}

.notifyclick .ddTitle {
    border-bottom: 0 !important;
    padding: 0;
    font-size: 16px;
    font-weight: 700;
    background: #fff;
    position: sticky;
    top: 0;
    z-index: 9
}

.notifyList p {
    font-size: 12px !important
}

.ddNotifyInner ul li {
    padding: 5px 0 !important;
    margin-right: 0
}

.notifyclick .ddBoxWrap {
    padding-bottom: 0 !important
}

.notifyclick .ddNotifyInner ul li:hover {
    background: transparent !important
}

.notifyList p.notifySubject {
    font-size: 100% !important;
    font-weight: 700 !important
}

.ddBoxInner.ddNotifyInner {
    height: 332px;
    width: 300px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0 4px 50px 0 rgb(0 0 0 / .2);
    border: 0;
    padding: 20px !important
}

.dash-form-group.search-feild-input::after {
    content: '';
    position: absolute;
    height: 15px;
    width: 15px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjUiIHZpZXdCb3g9IjAgMCAyNCAyNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIyLjgyMDYgMjIuMDM3OUwxNy4xMDg2IDE2LjA5NzFDMTguNTc3MiAxNC4zNTEyIDE5LjM4MTkgMTIuMTU0NiAxOS4zODE5IDkuODY3NzJDMTkuMzgxOSA0LjUyNDc1IDE1LjAzNDkgMC4xNzc3MzQgOS42OTE5NCAwLjE3NzczNEM0LjM0ODk3IDAuMTc3NzM0IDAuMDAxOTUzMTIgNC41MjQ3NSAwLjAwMTk1MzEyIDkuODY3NzJDMC4wMDE5NTMxMiAxNS4yMTA3IDQuMzQ4OTcgMTkuNTU3NyA5LjY5MTk0IDE5LjU1NzdDMTEuNjk3OCAxOS41NTc3IDEzLjYwOTIgMTguOTUyNyAxNS4yNDM1IDE3LjgwNDJMMjAuOTk4OSAyMy43OTAxQzIxLjIzOTUgMjQuMDQgMjEuNTYzIDI0LjE3NzcgMjEuOTA5OCAyNC4xNzc3QzIyLjIzOCAyNC4xNzc3IDIyLjU0OTMgMjQuMDUyNiAyMi43ODU2IDIzLjgyNTFDMjMuMjg3OCAyMy4zNDE5IDIzLjMwMzkgMjIuNTQwNSAyMi44MjA2IDIyLjAzNzlaTTkuNjkxOTQgMi43MDU1NkMxMy42NDEyIDIuNzA1NTYgMTYuODU0MSA1LjkxODQyIDE2Ljg1NDEgOS44Njc3MkMxNi44NTQxIDEzLjgxNyAxMy42NDEyIDE3LjAyOTkgOS42OTE5NCAxNy4wMjk5QzUuNzQyNjQgMTcuMDI5OSAyLjUyOTc4IDEzLjgxNyAyLjUyOTc4IDkuODY3NzJDMi41Mjk3OCA1LjkxODQyIDUuNzQyNjQgMi43MDU1NiA5LjY5MTk0IDIuNzA1NTZaIiBmaWxsPSIjOEE4QThBIi8+Cjwvc3ZnPgo=);
    top: auto;
    z-index: 99;
    background-size: 14px;
    background-repeat: no-repeat;
    left: 10px;
    bottom: 15px
}

.cartItemList .Cart_Checkout {
    border: 0px !important
}

.dash-form-group.search-feild-input input {
    padding-left: 22px !important
}

.dash-form-group.search-feild-input .down-arrow {
    display: none
}

.mainHeader ul li #ddlcurrencies.dropdown-menu {
    max-width: 420px !important;
    padding: 10px 0;
}
.mainHeader .nav > li.show > a {
    background: transparent;
}
.mainHeader ul li .dropdown-menu li a.active {
    color: var(--main-bg-color) !important
}

.cityimagupload .avatar-upload .avatar-preview > div {
    background-size: contain !important
}

.mobilenavmenuitems {
    display: inline-flex;
    justify-content: space-between;
    width: auto;
    align-items: center
}

.dropdown-item.active {
    background: transparent !important
}

.closemenu {
    display: flex;
    align-items: center;
    font-size: 15px;
    gap: 6px
}

.currencyname {
    padding-left: 28px
}

.currency_flag {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 15px;
    box-shadow: 0 0 1px 0 #888;
    background-image: url(../../images/flags.png);
    background-repeat: no-repeat;
    background-color: #dbdbdb;
    background-position: 20px 0
}

.dropdown-item#INR .currency_flag {
    height: 14px;
    background-position: -2413px 0
}

.dropdown-item#USD .currency_flag {
    height: 11px;
    background-position: -5241px 0
}

.dropdown-item#EUR .currency_flag {
    height: 14px;
    background-position: -1599px 0
}

.dropdown-item#GBP .currency_flag {
    height: 10px;
    background-position: -1775px 0
}

.dropdown-item#AED .currency_flag {
    height: 10px;
    background-position: -44px 0
}
.menu_footer_container {
    display: none;
}
@media screen and (max-width:1200px) {
    .mainHeader ul li {
        margin-right:10px!important;
    }
    .ProfileImg .nav-link #avPreview {
        width: 40px;
        height: 40px
    }
}

@media screen and (max-width:1200px) {
    .menu_footer_container label {
        margin-bottom: 0px;
    }
    .desktop_form_wrap {
        position: relative !important;
        z-index: inherit !important;
    }
    .mainHeader {
        z-index: 11 !important;
    }
    .menu_footer_container a.footer-menu {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .menu_footer_container a.footer-menu img {
        max-width: 21px;
    }

    .menu_footer_container a.footer-menu span {
        display: flex;
        justify-content: center;
    }
    .menu_footer_container {
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 1;
        padding: 6px 15px !important;
        border-top: 1px solid #dadada;
    }

        .menu_footer_container a {
            color: #8e8e8e;
            font-size: 15px;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: space-between;
        }

        .menu_footer_container svg {
            height: 20px;
            width: 20px;
        }

            .menu_footer_container svg path {
                opacity: 0.5;
            }

        .menu_footer_container a:first-child svg path {
            fill: var(--main-bg-color);
            opacity: 1;
        }
    .cartItemList .cart_topb,
    .cartItemList .fltDes {
        text-align: left;
    }
    .menu_footer_container{
        display:flex !important;
    }
    .mainHeader .navbar {
        height: 50px;
        display: flex;
        align-items: center !important;
        justify-content: center;

    }
    .sidemainMenu {
        display: block !important
    }

    .mic-btn-wrap {
        z-index: 1 !important;
        top: 180px !important
    }

    .navbar .mobiletabsnavbar.navbar-right {
        width: auto !important;
        gap:2px!important;
    }

    .mobilenavmenuitems ul.bookingside {
        top: 40px !important
    }

    .mainHeader .mobilenavmenuitems .navbar-nav.navbar-right.bookingside {
        display: none !important
    }

    .navbar .navbar-right.mobiletabsnavbar::before {
        background: transparent !important
    }

    .mobiletop {
        margin-right: 0 !important;
        height: 40px;
        align-items: center;
        display: flex !important;
        border-bottom: 1px solid var(--theme-border-color);
        justify-content: end
    }

    .mainHeader .container {
        justify-content: start;
        align-items: center;
        gap: 10px
    }

    .sideMenuIcon {
        display: flex
    }

    .mobilenavmenuitems {
        display: flex;
        justify-content: space-between;
        width: 100%;
        min-width:100%;
        align-items: center;
        position: fixed;
        left: 0;
        right: 0;
        min-height: 100vh !important;
        height: 100%;
        max-height: 100%;
        flex-direction: column;
        top: 0;
        z-index: 99999;
        padding-top: 0;
        display: none;
        transition: none
    }

        .mobilenavmenuitems::before {
            background: rgb(0 0 0 / .5);
            content: '';
            width: 100%;
            height: 100vh;
            left: 0;
            position: absolute;
            right: 0;
            z-index: -1;
            top: 0
        }

        .mobilenavmenuitems ul.mainmenulist {
            width: 100%;
            align-items: start !important;
            max-width: 260px;
            background: #FFF;
            z-index: 999
        }

    .mainHeader ul li {
        margin-right: 0 !important
    }

    ul.nav.navbar-nav.align-items-center.mainmenulist::before {
        position: absolute;
        left: 0;
        width: 260px;
        height: 100vh;
        content: '';
        background: #fff
    }

    .mobilenavmenuitems ul.mainmenulist li {
        width: 100%;
        display: flex;
        align-items: center;
        padding-left: 20px;
        padding-right: 20px;
        position: relative
    }

        .mobilenavmenuitems ul.mainmenulist li a {
            background: #fff0;
            width: 100%
        }

        .mobilenavmenuitems ul.mainmenulist li .down-arrow {
            transform: rotate(-90deg);
            transform-origin: center;
            right: 20px !important
        }

        .mobilenavmenuitems ul.mainmenulist li ul {
            width: 100%;
            position: fixed !important;
            z-index: 99999 !important;
            left: 0 !IMPORTANT;
            top: 0 !important;
            right: 0 !important;
            bottom: 0;
            max-width: 260px
        }

    .mobilenavmenuitems .navbar-nav li.NavToggler {
        display: none !important
    }

    .mobilenavmenuitems ul.mainmenulist li ul li.backmainmenu {
        display: flex !important;
        border-bottom: 1px solid var(--theme-border-light-clr);
        padding: 10px 20px;
        font-size: 16px;
        gap: 10px
    }

        .mobilenavmenuitems ul.mainmenulist li ul li.backmainmenu .down-arrow {
            position: relative;
            transform: rotate(90deg);
            transform-origin: center;
            left: 0
        }

    .mobilenavmenuitems ul.mainmenulist li ul li a {
        padding: 12px 0
    }
}

@media screen and (max-width:765px) {
    .navbar .navbar-right > .nav-item {
        display: inline-flex !important;
        vertical-align: middle;
        border-bottom: none;
        align-items: center
    }

    .mainHeader .notifyclick .ddBoxWrap, .mainHeader .cartItemList, .mainHeader #ddlcurrencies.dropdown-menu, .mobilenavmenuitems .dropdown-menu-left {
        top: 53px !important
    }

    .mainHeader ul li a {
        font-size: 14px
    }

    #accountInfo .theme-clr {
        display: none !important
    }

    .mobiletabsnavbar .nav-item.NavToggler.ddBox {
        display: none !important
    }

    .mainHeader ul li #ddlcurrencies.dropdown-menu {
        max-width: 420px !important;
        left: auto;
        min-width: 200px;
        right: 0
    }

    .mainHeader ul.bookingside .arrow-angle-toggle .down-arrow {
        position: relative !important
    }

    .ProfileImg .dropdown-menu-right.dropdown-menu {
        right: 0 !important;
        left: auto
    }

    .mainHeader ul li {
        margin-right: 0 !important
    }

    .mobilenavmenuitems li.ProfileImg {
        display: inline-flex !important;
        gap: 5px;
        white-space: nowrap
    }

        .mobilenavmenuitems li.ProfileImg a {
            padding: 0
        }

    .ProfileImg .down-arrow {
        position: relative;
        right: 0;
        top: calc(50% - 8px);
        transition: 0.3s ease-in-out;
        pointer-events: none;
        color: #252525;
        display: flex;
        align-items: center
    }

    .mainHeader .navbar-brand img {
        max-height: 36px;
        width: auto;
        min-width: inherit;
    }
    .home_MyAccount_Btn {
        text-align: center;
    }

    .ProfileImg ul.dropdown-menu li {
        padding: 8px 12px !important;
    }
}

@media screen and (max-width:490px) {
    .mobilenavmenuitems ul.bookingside {
        min-height: 50px;
        display: flex !IMPORTANT;
        align-items: center !IMPORTANT;
        gap: 8px;
        padding: 0 10px !important
    }

    .mainHeader .navbar .container {
        padding-right: 10px !important;
        padding-left: 10px !important
    }

    .notifyclick svg, .passlock svg, #cart_li svg {
        width: 16px
    }

    .mainHeader ul.bookingside li a, .mainHeader ul.bookingside .nav-item.ProfileImg #accountInfo label {
        font-size: 14px !important
    }

    header .ProfileImg .nav-link #avPreview {
        font-size: 12px
    }

    .down-arrow svg {
        height: 12px;
        width: 12px
    }

    .ProfileImg .dropdown-menu {
        right: 0 !important;
        transform: translate(0%,0) !important;
        left: auto
    }

    .mainHeader .ProfileImg .nav-link #avPreview {
        width: 36px !important;
        height: 36px !important;
        margin-right: 0px !important
    }

    .mainHeader ul li #ddlcurrencies.dropdown-menu {
        top: 38px !important;
    }
    #langid.flag_bdr_wrap .show.dropdown-menu {
        margin-top: 10px;
    }
    .ProfileImg .dropdown-menu-right.dropdown-menu{
        top:46px!important;
    }

}
@media screen and (min-width:481px) and (max-width:490px){
    #langid.flag_bdr_wrap .show.dropdown-menu{
        margin-top:4px!important;
    }
}
